Subject: Trainer Candidate - Sekar P
From: Sekar P <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 09:19:23 -0400

| | Tech Support Test

Name | Sekar P
E-mail | [email-masked]
Phone Number | (637501) 9715833624
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Transenergy Private limited | Quality Engineer | Still working | 28000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in training? | As Quality Engineer I have trained my colleague and staff
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Such things not faced in training
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service always Keep Time of delivery the product but great customer service always Keep Good Quality and Most important for Punctuality..
What according to you makes you a good candidate for this position? | Yes definitely I am correct person to take the position
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |